tablefromascii(1)

NAME
tablefromascii - Convert an ASCII file to a table

SYNOPSIS

tablefromascii input [ ... ]

DESCRIPTION
This program converts an ASCII table to a table. It can only handle scalar columns. The separator between the fields in the ASCII file can be specified.

OPTIONS

-in [string]
    Input ASCII file

-out [string]
    Output table name

-headerfile [string]
    Name of optional file containing headers

-autoheader [T|F]
    Determine header automatically? (default: F)

-autoshape [string]
    Shape if all columns are treated as one array

-columnnames [string]
    Comma separated names of the columns

-datatypes [string]
    Comma separated data types of the columns

-sep [string]
    One character separator between values

-commentmarker [string]
    Regex indicating comments

-firstline [int]
    First line to process (default: 1)

-lastline [int]
    Last line to process (<0 is till end; default: -1)

AUTHOR

This manual page was written by Ole Streicher with information from the source code.